Subject: I-D Action: draft-ietf-rtgwg-segment-routing-ti-lfa-08.txt

From: [email-masked]
Date: Fri, 21 Jan 2022 02:35:25 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Area Working Group WG of the IETF.

        Title           : Topology Independent Fast Reroute using Segment Routing
        Authors         : Stephane Litkowski
                          Ahmed Bashandy
                          Clarence Filsfils
                          Pierre Francois
                          Bruno Decraene
                          Daniel Voyer
	Filename        : draft-ietf-rtgwg-segment-routing-ti-lfa-08.txt
	Pages           : 23
	Date            : 2022-01-21

Abstract:
   This document presents Topology Independent Loop-free Alternate Fast
   Re-route (TI-LFA), aimed at providing protection of node and
   adjacency segments within the Segment Routing (SR) framework.  This
   Fast Re-route (FRR) behavior builds on proven IP-FRR concepts being
   LFAs, remote LFAs (RLFA), and remote LFAs with directed forwarding
   (DLFA).  It extends these concepts to provide guaranteed coverage in
   any two connected network using a link-state IGP.  A key aspect of
   TI-LFA is the FRR path selection approach establishing protection
   over the expected post-convergence paths from the point of local
   repair, reducing the operational need to control the tie-breaks among
   various FRR options.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-rtgwg-segment-routing-ti-lfa/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-rtgwg-segment-routing-ti-lfa-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-segment-routing-ti-lfa-08

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts